Abstract: Resum
Appendix: Apèndix
Bibliography: Bibliografia
Cc: Còpies a
Chapter: Capítol
Contents: Índex
Encl: Adjunt
Figure: Figura
Glossary: Glossari
Index: Índex alfabètic
ListOfFigures: Índex de figures
ListOfTables: Índex de taules
Page: Pàgina
Part: Part
Preface: Pròleg
Proof: Demostració
References: Referències
See: Vegeu
SeeAlso: Vegeu també
Table: Taula
To: A
